@charset "utf-8";
/* CSS Document */

/* Green Button */
.btn-default {
    background: #44AC8E;

    border-radius: 4px;
    border: none;

    font-size: 18px;
    font-weight: 500;
    color: #fff;

    padding: 10px 0;

    transition: 0.3s;
}
    .btn-default:hover {
        background: #3C997E;

        transition: 0.3s;
    }

/* Green Pale */
.btn-pale {
    background: #2e3b4c;

    border-radius: 4px;
    border: none;

    font-size: 18px;
    font-weight: 500;
    color: #fff;

    padding: 10px 0;

    transition: 0.3s;
}
    .btn-pale:hover {
        background: #263344;

        transition: 0.3s;
    }

.btn-tiny {
    background: #44AC8E;

    border-radius: 20px;
    border: none;

    font-size: 12px;
    font-weight: 500;
    color: #fff;

    padding: 6px 12px;

    transition: 0.3s;
}
    .btn-tiny:hover {
        background: #3C997E;

        color: #fff;

        transition: 0.3s;
    }
    .btn-tiny__special {
        float: right;
        margin-top: -35px;
    }

.btn-tiny__dark {
    background: #2e3b4c;

    border-radius: 4px;
    border: none;

    font-size: 14px;
    font-weight: 500;
    color: #fff;

    padding: 6px 12px;

    transition: 0.3s;
}
    .btn-tiny__dark:hover {
        background: #3c4858;
        color: #fff;

        transition: 0.3s;
    }
    .btn-tiny__dark-special {
        border-radius: 25px 2px 2px 25px;

        margin-right: -16px;
        margin-top: -5px;

        padding: 6px 12px 6px 16px;
    }

.btn-tiny__hollow {
    background: #fff;
    border: none;
    border-radius: 4px;

    font-size: 14px;
    font-weight: 500;
    color: #2E3B4C;
    white-space: nowrap;

    padding: 6px 12px;

    transition: 0.3s;
}
    .btn-tiny__hollow:hover {
        background: #f9f9f9;

        transition: 0.3s;
    }

/* Disabled Button */
button:disabled {
    opacity: 0.5;

    cursor: not-allowed;
}
